.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}




.unslider-arrow.next {
  display: block;
width: 32px;
height: 32px;
top: 50%;
right: 30px;
left: auto;
margin-top: -16px;
overflow: hidden;
background: rgba(0,0,0,.2) no-repeat 50% 50%;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
background-size: 7px 11px;
border-radius: 32px;
text-indent: -999em;
opacity: .3;
transition: opacity .2s;

}


.unslider-arrow.prev {
  display: block;
  width: 32px;
  height: 32px;
  top: 50%;
  left: auto;
  margin-top: -16px;
  overflow: hidden;
  background: rgba(0,0,0,.2) no-repeat 50% 50%;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
  background-size: 7px 11px;
  border-radius: 32px;
  text-indent: -999em;
  opacity: .3;
  transition: opacity .2s;
  left: 30px;
right: auto;
-ms-transform: rotate(-180deg);
transform: rotate(-180deg);

}

.unslider-wrap img {
  display: block;
  margin: auto;
  width: 100%;
  max-height: 727px;
width: auto;
}

.unslider:hover .unslider-arrow {
 opacity: .6;
}
